#!/bin/bash

if test "$1" = "bluetooth" && test "$2" = "wifi"; then
	sed -i '/DEVICES_TO_DISABLE_ON_STARTUP/ cDEVICES_TO_DISABLE_ON_STARTUP="bluetooth wifi"' ~/.config/slimbookbattery/custom/ahorrodeenergia
elif test "$1" = "bluetooth"; then
	sed -i '/DEVICES_TO_DISABLE_ON_STARTUP/ cDEVICES_TO_DISABLE_ON_STARTUP="bluetooth"' ~/.config/slimbookbattery/custom/ahorrodeenergia
elif test "$1" = "wifi"; then
	sed -i '/DEVICES_TO_DISABLE_ON_STARTUP/ cDEVICES_TO_DISABLE_ON_STARTUP="wifi"' ~/.config/slimbookbattery/custom/ahorrodeenergia
else
	sed -i '/DEVICES_TO_DISABLE_ON_STARTUP/ cDEVICES_TO_DISABLE_ON_STARTUP=""' ~/.config/slimbookbattery/custom/ahorrodeenergia
fi
